Bug 218684 - sysutils/usb_modeswitch: update to version 2.5.0, add data package, request maintainership
Summary: sysutils/usb_modeswitch: update to version 2.5.0, add data package, request m...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thomas Zander
URL:
Keywords: needs-qa, patch
Depends on:
Blocks:
 
Reported: 2017-04-16 08:48 UTC by Franco Fichtner
Modified: 2017-05-08 06:41 UTC (History)
2 users (show)

See Also:
riggs: maintainer-feedback-


Attachments
patch against head (18.03 KB, patch)
2017-04-16 08:48 UTC, Franco Fichtner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2017-04-16 08:48:03 UTC
Created attachment 181818 [details]
patch against head
Comment 1 Thomas Zander freebsd_committer 2017-05-07 10:25:14 UTC
Maintainer timeout
Comment 2 commit-hook freebsd_committer 2017-05-07 10:45:25 UTC
A commit references this bug:

Author: riggs
Date: Sun May  7 10:44:11 UTC 2017
New revision: 440320
URL: https://svnweb.freebsd.org/changeset/ports/440320

Log:
  Update to upstream version 2.5.0, add data package

  PR:		218684
  Submitted by:	franco@opnsense.org
  Approved by:	maintainer timeout

Changes:
  head/sysutils/usb_modeswitch/Makefile
  head/sysutils/usb_modeswitch/distinfo
  head/sysutils/usb_modeswitch/pkg-plist
Comment 3 Thomas Zander freebsd_committer 2017-05-07 10:57:09 UTC
Committed with two modifications:
- Pet portlint (Makefile sections)
- No change of maintainer yet


@Franco: Your point regarding maintainership is valid, but since Alexander (melifaro) is a committer with a recent commit history, I'd prefer to give him the chance to respond to the request to transfer maintainership.
Could create a new bug report that contains only the patch for maintainership change? In the details of the patch request for approval from Alexander. Feel free to assign the bug directly to me. If we don't get a response within four weeks, we will transfer maintainership to you.

I hope this is an acceptable proposal.
Comment 4 Franco Fichtner 2017-05-07 11:15:44 UTC
Hi Thomas,

Sure, I'll open a new report tomorrow.  Thanks for the commit!


Cheers,
Franco
Comment 5 Franco Fichtner 2017-05-08 06:41:15 UTC
Hi Thomas,

Can't assign new ticket directly, so posting it here for reference:

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=219135


Cheers,
Franco